.borderRadius50{
	border-radius: 50%;
}
.width-130{
	width:130px
}
.width-auto-padding{
	width: auto;
	padding: 0px 5px 0px 5px;
}
.font-600{
	font-weight: 600;
}

.border-top-1{
	border-top: 1px dashed #ccc;
}
.margin-top{
	margin-top: 10px;
}

.bgcolor-padding-border-radius{
	background-color: red;
	padding: 2% 4% 2% 4%;
	border-radius: 50%;
}

/*Bill print in window*/
.clearfix:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
 }
.printContent {
	max-width: 100%;
	width:100%;
	display:block;
	margin:8px;
	font-family:georgia, times, serif;
}
.printContent .top-heading{
	margin-bottom: 10px;
}
.printContent .company-logo{
	display:block;
	margin:auto;
}
.printContent .common-top-detail{
	margin: 0.8cm 0.5cm 0cm 0.5cm;
    width: 6.5cm;
    height: 3.2cm;
    text-align: center;
    border-bottom: 1.2px dashed  #070808;
    line-height: 10px;
}
.printContent .parrafo {
    margin: 9px;
}
.printContent .paragraph {
    margin: 5px;
}
.parrafo {
    margin: 9px;
}
.paragraph {
    margin: 5px;
}
.printContent #comprobant {
   margin: 0.3cm 0.5cm 0cm 0.5cm;
   width: 6.5cm;
   height: 2.2cm;
    text-align: center;
    border-bottom: 1.2px dashed  #070808;
    line-height: 10px;
}
#comprobant {
    margin: 0.3cm 0.5cm 0cm 0.5cm;
    height: 2.5cm;
    text-align: center;
    border-bottom: 1.2px dashed  #070808;
    line-height: 10px;
}
.printContent #customer {
    margin: 0.3cm 0.5cm 0cm 0.2cm;
    width: 7cm;
    height: 3cm;
    text-align: center;
    border: 1.2px dashed  #070808;
    line-height: 10px;
}
#customer {
   	margin: 0.3cm 0.5cm 0cm 0.5cm;
    height: 2.2cm;
    text-align: center;
    /*border-bottom: 1.2px dashed  #070808;*/
    line-height: 10px;
}
.common-top-detail{
	margin: 0.8cm 0.5cm 0cm 0.5cm;
    height: 3.2cm;
    text-align: center;
    border-bottom: 1.2px dashed  #070808;
    line-height: 10px;
}
.printContent .order-item-details .item-detail-common{
	margin-top: 7px;border-bottom: 1px dashed #ccc;padding-bottom: 3px;
}

.printContent .order-item-details .item-detail-common h4{
	text-transform: capitalize;font-size: 11px;font-weight: 500;margin-bottom: 0px;font-family: sans-serif;color: #000;

}

.order-item-details .item-detail-common .qty-price-wrap{
	display: flex;align-items: center;justify-content: space-between;
}

.order-item-details .item-detail-common .qty-price-wrap p{
	font-size: 11px;font-weight: 400;margin-bottom: 0px;font-family: sans-serif;color: #000;

}

.printContent .order-item-details .item-detail-common h4.addons{
	font-size: 11px;font-weight: 400;margin-bottom: 0px;font-family: sans-serif;color: #000;
}

.order-item-details .item-detail-common .qty-price-wrap p.addons-tax{
	font-size: 11px;font-weight: 400;margin-bottom: 0px;font-family: sans-serif;color: #000;
}

.order-item-details .total-main{
	display: flex;align-items: center;justify-content: space-between;border-bottom: 1px dashed #ccc;padding: 6px 0px;
}

.order-item-details .total-main h3{
	font-size: 11px;font-weight: 600;margin-bottom: 0px;font-family: sans-serif;color: #000;
}

.payment-details{
	margin-top: 10px;
}

.payment-details .payment-wrap-main{
	background-color: #EEEEEE;padding: 5px;display: flex;align-items: center;justify-content: space-between;
}

.payment-details .payment-wrap-main p{
	font-size: 12px;font-weight: 600;margin-bottom: 0px;font-family: sans-serif;color: #000;
}

.payment-details .payment-content{
	display: flex;align-items: center;justify-content: space-between;border-bottom: 1px dashed #ccc;padding: 5px;
}

.payment-details .payment-content p {
	font-size: 12px;font-weight: 600;margin-bottom: 0px;font-family: sans-serif;color: #000;
}

#container1 {
    font-size: 12px;
    margin: 0.3cm 0.1cm 0.1cm 0.1cm;
    height: 0.6cm;
    text-align: center;
    line-height: 10px;
    }
    
/*-----------------------------------------------------------*/
    div .cabe{
        height: 23px;
        font-size: 12.9px;
        border-top: 1px dashed  #070808;
        border-bottom: 1px dashed  #070808;
    }
    
    div .amount{
        width: 1.7cm;
        float: left;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        text-align: left;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    div .price{
        float: left;
        width: 2.4cm;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        text-align: left;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    div .dscto {
        float: left;
        width: 1.7cm;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        /*text-align: center;*/
    }
    
    div .tot {
        width: 2.4cm;
        float:left;
        height: 23px;
        padding-top: 4px;
        padding-left: 4px;
        text-align: left;
        text-align: center;
        /*border-right: 1px solid #AAAAAA;*/
    }
    /*-----------------------------------------------------------*/
    #con {
        width: 8.3cm;
        height: auto;
        margin-bottom: 0px;
        /*border: 1px solid #FF0000;*/
    }
    #details {
        margin: 3px 0px 5px 0px;
        height: auto;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    #contitem {
        float: none;
        font-size: 9px;
        text-align: left;
        padding-left: 0.8cm;
        /*border: 1px solid #0719B2;*/
    }
    
    #contamount {
        width: 1.5cm;
        padding-left: 4px;
        float:left;
        font-size: 11px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
    }
    
    #contprice {
        width: 2.2cm;;
        float: left;
        font-size: 11px;
        text-align: left;
        padding-left: 2px;
        /*border: 1px solid #AAAAAA;*/
    }
    
    #contdscto {
        width: 2cm;
        float: left;
        font-size: 11px;
        text-align: center;
        /*border: 1px solid #AAAAAA;*/
    }
    
    #conttot {
        width: 2.5cm;;
        float:left;
        font-size: 11px;
        text-align: right;
        /*border: 1px solid #AAAAAA;*/
    }
    /*----------------------------------------------------------------*/
    /*----------------------------------------------------------------*/
    .printContent #container1 {
        font-size: 12px;
        	margin: 0.3px 0px 5px 0px;
    width: 6.5cm;
    height: 0.8cm;
    text-align: center;
    line-height: 10px;
    }
    
/*-----------------------------------------------------------*/
    .printContent .cabe{
        width: 7.6cm;
        height: 23px;
        font-size: 12.9px;
        border-top: 1px dashed  #070808;
        border-bottom: 1px dashed  #070808;
    }
    
    .printContent .amount{
        width: 1.7cm;
        float: left;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        text-align: left;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    .printContent .price{
        float: left;
        width: 2cm;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        text-align: left;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    .printContent .dscto {
        float: left;
        width: 1.6cm;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        /*text-align: center;*/
    }
    
    .printContent .tot {
        width: 2cm;
        float:left;
        height: 23px;
        padding-top: 4px;
        padding-left: 4px;
        text-align: right;
        /*border-right: 1px solid #AAAAAA;*/
    }
    /*-----------------------------------------------------------*/
    .printContent #con {
        width: 7.6cm;
        height: auto;
        margin-bottom: 0px;
        /*border: 1px solid #FF0000;*/
    }
    .printContent #details {
        width: 7.5cm;
        height: auto;
        margin-top: 3px;
        margin-bottom: 1px 0px 0px 0px;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    .printContent #contitem {
        width: 6.8cm;
        float: none;
        font-size: 9px;
        text-align: left;
        padding-left: 0.8cm;
        /*border: 1px solid #0719B2;*/
    }
    
    .printContent #contamount {
        width: 1.6cm;
        padding-left: 4px;
        float:left;
        font-size: 11px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
    }
    
    .printContent #contprice {
        width: 2.2cm;;
        float: left;
        font-size: 11px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
    }
    
    .printContent #contdscto {
        width: 1.6cm;
        float: left;
        font-size: 11px;
        text-align: center;
        padding-left: 3px;
        padding-right: 2px;
        /*border: 1px solid #AAAAAA;*/
    }
    
    .printContent #conttot {
        width: 2.2cm;;
        float:left;
        font-size: 11px;
        text-align: right;
        /*border: 1px solid #AAAAAA*/;
    }
    
    /*-----------------------------------------------------------*/
    #container2 
    {
        height: 28px;
        font-size: 12px;
        border-top: 1.2px dashed  #070808;
        padding: 0px 4px 0px 4px;
        margin: 30px 0px 2px 0px;
    }
    #nametotal {
        float: left;
        width: 4.5cm;
        height: 15px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
        padding : 0.2cm 0cm 0.5cm 0cm;
    }
    #tottotal {
        float: left;
        width: 3.5cm;
        height: 15px;
        /*border: 1px solid #AAAAAA;*/
        padding : 0.2cm 0cm 0.5cm 0cm;
        text-align: right;
    }
    /*---------------------------------------------------------------*/
    #detailval
    {
        height: 15px;
        font-size: 11px;
        text-align: center;
        margin: 16px 0px 0px 0px;
    }
    /*---------------------------------------------------------------*/
    #container3 {
        height: 18px;
        font-size: 12px;
        margin: 0px 0px 0px 0px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 2px 1px 2px;
    }
    #namebruto {
        float: left;
        width: 4.5cm;
        height: 15px;
        text-align: left;
    }
    #totbruto {
        float: left;
        width: 3.5cm;
        height: 15px;
        text-align: right;
    }
    /*---------------------------------------------------------------*/
    #container4 {
        height: 18px;
        font-size: 12px;
        margin: 0px 0px 0px 0px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 2px 1px 2px;
    }
    #namedsctoline {
        float: left;
        width: 4.5cm;
        height: 15px;
        text-align: left;
    }
    #totdsctoline {
        float: left;
        width: 3.5cm;
        height: 15px;
        text-align: right;
    }
    /*---------------------------------------------------------------*/
    #container5 {
        height: 18px;
        font-size: 12px;
        margin: 0px 0px 0px 0px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 2px 1px 2px;
    }
    #namevaltax {
        float: left;
        width: 4.5cm;
        height: 15px;
        text-align: left;
    }
    #totvaltax {
        float: left;
        width: 3.5cm;
        height: 15px;
        /*border: 1px solid #AAAAAA;*/
        text-align: right;
    }
    /*---------------------------------------------------------------*/
    #titletaxes
    {
        height: 15px;
        font-size: 11px;
        text-align: center;
        margin: 16px 0px 0px 0px;
    }
    #taxes {
        margin: 0px 0px 5px 0px;
        font-size: 12px;
        padding: 0px 0px 0px 0px;
    }
    div .cabecera2{
        height: 23px;
        font-size: 12.9px;
        border-bottom: 1px dashed  #070808;
    }
    
    div .description{
        width: 2.3cm;
        float: left;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        text-align: left;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    div .percentage{
        float: left;
        width: 1.3cm;
        height: 23px;
        padding-top: 4px;
        text-align: center;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    div .baseValue {
        float: left;
        width: 2.5cm;
        height: 23px;
        padding-top: 4px;
        text-align: center;
    }
    
    div .value {
        width: 2.3cm;
        float:left;
        height: 23px;
        padding-top: 4px;
        padding-right: 3px;
        text-align: right;
        /*border-right: 1px solid #AAAAAA;*/
    }
    /*----------------------------------*/
    #contaxes {
        width: 7.6cm;
        height: auto;
        margin-bottom: 0px;
        /*border: 1px solid #FF0000;*/
    }
    #detailstaxes {
        width: 7.5cm;
        height: auto;
        margin-top: 3px;
        padding-top: 0em;
        margin-bottom: 1px;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    #taxdescrip {
        width: 2.5cm;
        padding-left: 4px;
        float:left;
        font-size: 11px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
    }
    
    #taxpercent {
        width: 1cm;;
        float: left;
        font-size: 11px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
    }
    
    #taxbase{
        width: 2cm;
        float: left;
        font-size: 11px;
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
        /*border: 1px solid #AAAAAA;*/
    }
    
    #taxtot {
        width: 2cm;;
        float:left;
        font-size: 11px;
        text-align: right;
        /*border: 1px solid #AAAAAA;*/
    }
    #titlepayment
    {
        height: 15px;
        font-size: 11px;
        text-align: center;
        margin: 5px 0px 0px 0px;
    }
    #container6 {
        height: 18px;
        font-size: 12px;
        margin: 0px 0px 0px 0px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 2px 1px 2px;
    }
    #namepayment {
        float: left;
        width: 4.5cm;
        height: 15px;
        text-align: left;
    }
    #totpayment {
        float: left;
        width: 3cm;
        height: 15px;
        text-align: right;
    }
    #authorization
    {
        height: 50px;
        font-size: 12px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
        margin: 5px 0px 0px 0px;
    }
    
    #uuid
    {
        height: 52px;
        font-size: 12px;
        display: flex;
        word-break:break-all;
        white-space: break-word;
        /*border: 1px solid #AAAAAA;*/
        margin: 5px 0px 0px 0px;
    }
    
    #container7 
    {
        height: 42px;
        font-size: 12px;
        text-align: center;
        margin: 0px 5px 0px 5px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 3px 1px 3px;
    }
    /*-----------------------------------------------------------*/
    .printContent #container2 {
        width: 7.6cm;
        height: 28px;
        font-size: 12px;
        border-top: 1.2px dashed  #070808;
        padding: 0px 4px 0px 4px;
        margin: 30px 0px 2px 0px;
    }
    .printContent #nametotal {
        float: left;
        width: 3.2cm;
        height: 15px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
        padding : 0.2cm 0cm 0.5cm 0cm;
    }
    .printContent #tottotal {
        float: left;
        width: 4cm;
        height: 15px;
        /*border: 1px solid #AAAAAA;*/
        padding : 0.2cm 0cm 0.5cm 0cm;
        text-align: right;
    }
    /*---------------------------------------------------------------*/
    .printContent #detailval
    {
        width: 7.6cm;
        height: 15px;
        font-size: 11px;
        text-align: center;
        margin: 16px 0px 0px 0px;
    }
    /*---------------------------------------------------------------*/
    .printContent #container3 
    {
        width: 7.6cm;
        height: 18px;
        font-size: 12px;
        margin: 0px 0px 0px 0px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 2px 1px 2px;
    }
    .printContent #namebruto {
        float: left;
        width: 3.2cm;
        height: 15px;
        text-align: left;
    }
    .printContent #totbruto {
        float: left;
        width: 4.2cm;
        height: 15px;
        text-align: right;
    }
    /*---------------------------------------------------------------*/
    .printContent #container4 {
        width: 7.6cm;
        height: 18px;
        font-size: 12px;
        margin: 0px 0px 0px 0px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 2px 1px 2px;
    }
    .printContent #namedsctoline {
        float: left;
        width: 3.2cm;
        height: 15px;
        text-align: left;
    }
    .printContent #totdsctoline {
        float: left;
        width: 4.2cm;
        height: 15px;
        text-align: right;
    }
    /*---------------------------------------------------------------*/
    .printContent #container5 {
        width: 7.6cm;
        height: 18px;
        font-size: 12px;
        margin: 0px 0px 0px 0px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 2px 1px 2px;
    }
    .printContent #namevaltax {
        float: left;
        width: 3.2cm;
        height: 15px;
        text-align: left;
    }
    .printContent #totvaltax {
        float: left;
        width: 4.2cm;
        height: 15px;
        text-align: right;
    }
    /*---------------------------------------------------------------*/
    .printContent #titletaxes
    {
        width: 7.6cm;
        height: 15px;
        font-size: 11px;
        text-align: center;
        margin: 16px 0px 0px 0px;
    }
    .printContent #taxes {
        margin: 0px 0px 5px 0px;
        width: 7.6cm;
        font-size: 12px;
        padding: 0px 0px 0px 0px;
    }
    .printContent  .cabecera2{
        width: 7.6cm;
        height: 23px;
        font-size: 12.9px;
        border-bottom: 1px dashed  #070808;
    }
    
   .printContent  .description{
        width: 2.5cm;
        float: left;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        text-align: left;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    .printContent  .percentage{
        float: left;
        width: 1cm;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        text-align: left;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    .printContent .baseValue {
        float: left;
        width: 2cm;
        height: 23px;
        padding-top: 4px;
        padding-left: 3px;
        /*text-align: center;*/
    }
    
    .printContent .value {
        width: 1.8cm;
        float:left;
        height: 23px;
        padding-top: 4px;
        padding-left: 4px;
        text-align: right;
        /*border-right: 1px solid #AAAAAA;*/
    }
    /*----------------------------------*/
    .printContent #contaxes {
        width: 7.6cm;
        height: auto;
        margin-bottom: 0px;
        /*border: 1px solid #FF0000;*/
    }
    .printContent #detailstaxes {
        width: 7.5cm;
        height: auto;
        margin-top: 3px;
        padding-top: 0em;
        margin-bottom: 1px;
        /*border-right: 1px solid #AAAAAA;*/
    }
    
    .printContent #taxdescrip {
        width: 2.5cm;
        padding-left: 4px;
        float:left;
        font-size: 11px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
    }
    
    .printContent #taxpercent {
        width: 1cm;;
        float: left;
        font-size: 11px;
        text-align: left;
        /*border: 1px solid #AAAAAA;*/
    }
    
    .printContent #taxbase{
        width: 2cm;
        float: left;
        font-size: 11px;
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
        /*border: 1px solid #AAAAAA;*/
    }
    
    .printContent #taxtot {
        width: 2cm;;
        float:left;
        font-size: 11px;
        text-align: right;
        /*border: 1px solid #AAAAAA;*/
    }
    .printContent #titlepayment
    {
        width: 7.6cm;
        height: 15px;
        font-size: 11px;
        text-align: center;
        margin: 5px 0px 0px 0px;
    }
    .printContent #container6 {
        width: 7.5cm;
        height: 18px;
        font-size: 12px;
        margin: 0px 0px 0px 0px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 2px 1px 2px;
    }
    .printContent #namepayment {
        float: left;
        width: 4.2cm;
        height: 15px;
        text-align: left;
    }
    .printContent #totpayment {
        float: left;
        width: 3cm;
        height: 15px;
        text-align: right;
    }
    .printContent #authorization
    {
        width: 7.6cm;
        height: 50px;
        font-size: 12px;
        text-align: center;
        /*border: 1px solid #AAAAAA;*/
        margin: 5px 0px 0px 0px;
    }
    
    .printContent #uuid
    {
        width: 7.6cm;
        height: 52px;
        font-size: 12px;
        display: flex;
        word-break:break-all;
        white-space: break-word;
        /*border: 1px solid #AAAAAA;*/
        margin: 5px 0px 0px 0px;
    }
    
    .printContent #container7 {
        width: 7cm;
        height: 42px;
        font-size: 12px;
        text-align: center;
        margin: 0px 5px 0px 5px;
        /*border: 1px solid #AAAAAA;*/
        padding: 1px 3px 1px 3px;
    }
    .printContent #container8 
    {
        width: 7cm;
        height: 42px;
        font-size: 13px;
        text-align: center;
        margin: 0.5cm 0.3cm 0cm 0.3cm;
        /*border: 1px solid #AAAAAA;*/
    }
    #container8 {
        height: 42px;
        font-size: 13px;
        text-align: center;
        margin: 0.5cm 0.3cm 0.5cm 0.3cm;
        /*border: 1px solid #AAAAAA;*/
    }
    
    #container9 {
        height: auto;
        font-size: 12px;
        margin: 0.2cm 0cm 0cm 0cm;
        /*border: 1px solid #AAAAAA;*/
        padding: 0.2cm 0cm 0cm 0cm;
    }
    
    #barcode {
        float: left;
        width: 3cm;
        height: 15px;
        text-align: right;
    }
    
    .printContent #container9 {
        width: 7.5cm;
        height: auto;
        font-size: 12px;
        margin: 0.4cm 0cm 0cm 0cm;
        /*border: 1px solid #AAAAAA;*/
        padding: 0.2cm 0cm 0cm 0cm;
    }
    
    .printContent #barcode {
        float: left;
        width: 3cm;
        height: 15px;
        text-align: right;
    }
    #qr{
        width: auto;
        height: 200px;
        /*border: 1px solid #AAAAAA;*/
        float: none;
        margin: 2px 60px 0px 50px;
    }
    .printContent #qr{
        width: auto;
        height: 200px;
       /*border: 1px solid #AAAAAA;*/
        float: none;
        margin: 0.5cm 60px 0px 50px;;
    }
    
    #thank-you-msg{
	    text-align: center;
	    font-size: 12px;
	    color: #000;
	    font-weight: 600;
	    margin: 0cm 0.3cm 0cm 0.3cm;
    }
    
    .printContent #thank-you-msg{
	    text-align: center;
	    width: 6.5cm;
	    font-size: 14px;
	    color: #000;
        margin: 0cm 0.3cm 0cm 0.3cm;
    }